﻿body { background:url(../image/title-back.gif) repeat-x #DDD; font-family:Verdana, Arial, sans-serif; margin:0; padding:0;  font-size:10px;color:#333; }
.content { margin:0 auto; width:850px; background: #F1F1F1;border:#000 1px solid; border-bottom:0; border-top:0;}

.clear_both {clear:both;}
p { margin:5px 0px 10px 35px;}
#top { height:112px;}
   #top #icone img { margin-right:30px;}
   #top #icone { float:right; margin-top:50px;}
   #top ul { list-style:none; padding:0px; margin:0px;}
   #top ul li { float:left; padding:0px; margin:17px 0px 0px 70px;}
   #dh_font  {color: #F9F9F9;font-size:12px;font-family:Verdana, Arial, sans-serif;font-weight: bold;
    /*filter: DropShadow(Color=Black,OffX=1,OffY=1,Positive=1);*/ }
#top a { color: #E1E1E1; text-decoration:none;}
#top a:hover { color:#F62F0F; text-decoration: underline;}
 #adv { width:450px; float:left; height:406px; background:url(../images/background-8.jpg);}
 #adv img { margin:17px 0px 5px 10px;}
#adv_2 { width:199px; float: left; height:406px; background:url(../images/background-9.jpg); border-left:#FFF 1px solid;}
#cad_left { width:600px; float:left; margin-top:10px;}
#dh { height:24px; margin:auto; border-bottom:solid 1px #1F6890; }
#dh a{ color:#333333; text-align:center; float:left; text-decoration: none; width:108px; height:24px;}
#dh a:hover { background:url(../images/dh_1.jpg) no-repeat;}
#dh ul { list-style:none; padding:0px; margin:0px 10px 0px 10px;}
#dh ul li { padding:0px; background:url(../images/dh_2.jpg) no-repeat; height:24px; float:left; line-height:23px; margin:0px 12px;}
#tu img { margin:15px 30px;}
#tu p { margin:0px; padding-top:10px;}
#tu ul { list-style:none; padding:0px; margin:0px 0px 0px 200px;}
#tu ul li { float:left; padding:0px; margin:0px 30px 0px 0px;}
#recom { border:solid 1px #999999;}
#recom img { margin: 10px 2px; float:left;}
#recom p{ margin:1px;padding:2px;}
#recom_2 { border:solid 1px #454545; margin-top:10px; padding-top:1px;}
#recom_2 img{ margin:10px 18px;}
#recom_2 p{ margin:1px ; padding:2px;}
#left_foot {margin-top:10px;}
#left_foot ul{ list-style-image:url(../images/dian_1.jpg); padding:0px; margin-left:21px;}
#left_foot ul li {  padding:0px;}
#right { width:230px; float:right; margin-top:10px;}
#right p { margin-left:10px; }
.bk { border:solid 1px #CACACA; border-top:0;font-size:12px; height:15px; padding:5px; background:url(../images/88888.gif);}
.bk3 { border:solid 1px #CACACA; border-top-width:0px;background:#F5F5F5; overflow:hidden;}
#right ul {  margin:0px; padding:0px; list-style:none; line-height:18px;}
#right ul li a{ display:block; padding:0px 0px 0px 8px; width:220px; text-decoration:none;  color:#333;} 
#right ul li a:hover{ background-color:#CCCCCC; color:#333;} 
#foot { width:100%; height:20px; background:url(../image/foot.gif);text-align:center; padding-top:8px; font: 10px/18px "Verdana", "Tahoma", "Arial"; color:#999999; text-decoration: none }
#foot a{font: 10px/18px "Verdana", "Tahoma", "Arial"; color:#999999; text-decoration: none}
#foot a:hover { color: #FF0000; text-decoration:underline;}

#foot_1 { width:820px; margin:0 auto; height:37px;}
#foot_2 { width:600px; margin:0 auto; height:37px;}
#foot_1 img { margin:15px 0px 0px 300px; float:left;}
h4 { color:#8D8D8D; float: right; margin:40px 190px 0px 0px; margin:40px 95px 0px 0px; font:10px Verdana, Arial, sans-serif;}
/*连接样式*/

a { color:#0000FF; text-decoration:underline; }
a:hover { color:#FF0000; text-decoration:underline;}
.a_2 { color:#993333; text-decoration: none; }
.a_2:hover { color:#993333; text-decoration:none;}
.a_3 { color:#369; text-decoration: none; }
.a_3:hover { color:#369; text-decoration:none;}
.bm { height:22px;}